2017年6月15日木曜日

【解決済】Linux MintでChromeを最新化したらプライバシーエラー

2017/6/16追記
解決しました。
-----

普段使いのPCはLinux MintというOSを使ってるんだけど、一昨日からChromeでツイッターやってたらすぐクラッシュするようになってしまったので、何となくブラウザ最新にしたら直るかなーと思ってやってみた。ツイッターは直った。ツイッターは。

で、普通に生活してたらけっこうな頻度でググるじゃないですか。Chromeだもの。
そしたらこれ。


いやいやいや、ChromeがGoogle繋がせてくれないって何だよと。
しかもこれ、サブドメインも軒並みダメで、gmailも見れないしGoogleアナリティクスの結果も見れない。
Chromiumもダメっぽいし、Chrome CanaryはLinux版がそもそも無い。
Vivaldiは他のアカウントと紐付けて使ってるので切り替えるのは不便。
Macでは普通に動くので最低限は何とかなるけど。

調べてはみてるけど未だ解決策は見つからず…
同じことになってる人、いませんか?